CodeLLDB v1.1.0 Release Notes

Release Date: 2018-11-24 // about 4 years ago
    • ๐Ÿ‘ The minimum supported VSCode version is now 1.23.
    • ๐Ÿ—„ Due to deprecation of VSCode's previewHtml command, the signature of display_html API had to change: HTML markup must now be provided in the first parameter; lazy content generation via register_content_provider is no longer supported.
    • ๐Ÿ› Bug fixes.